# Class ListSettingItem

Namespace
  adas_core.Domain.Models.AppSettings

Assembly
  adas-core.Domain.dll

Represents a single item within a list-based setting configuration.

    public class ListSettingItem

Inheritance
  object
  ListSettingItem

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### AutoObservationName

    public List<string> AutoObservationName { get; set; }

#### Property Value

List<string>

### ManualObservationName

    public string? ManualObservationName { get; set; }

#### Property Value

string